VncServer mit Ubuntulinux 5.10 nutzen

Nach dem Starten des VncServer’s erhält man in der log-Datei den Eintrag:

Fatal server error:
could not open default font ‘fixed’

Nach einigen Recherchen kam ich dann zu dem Ergebnis, dass dieser Fehler von der Umstellung von XFree auf X.Org enstanden ist. Um den Fehler “zu umgehen” habe ich mir einfach einen Symlink in das “alte” Verzeichnis auf das neue Verzeichnis erstellt:

sudo ln -s /usr/share/X11/fonts /usr/X11R6/lib/X11/fonts

Danach funktionierte dann mein VncServer ohne Probleme.

Canon SmartBase MP-360 unter Linux

Leider gibt es von seitens Canon keinen Drucker/Scanner-Treiber für den Canon SmartBase MP-360. In diversen Foren habe ich jetzt etwas über vergleichbare Treiber gefunden. Leider funktioniert keiner der Treiber richtig. Zuletzt habe ich jetzt den BJC-8200er Treiber mit einer Auflösung von 600×600 dpi zum Drucken verwendet, bei der das Format des Ausdruckes stimmt. Aber leider die Farbitensität nicht.

Mit dem Scanner habe ich wohl gänzlich pech, denn in diese Richtung bietet mir auch Sane keine Kompatibilität. Er wird zwar erkannt, aber es ist kein Treiber implementiert.

Nun muss der Drucker/Scanner doch wieder an Windoof Windows angeschlossen werden, bis ich eine Lösung habe.

Gefunden habe ich in diesem Zusammenhang noch Turboprint.

    1. funktioniert das bei mir irgendwie nicht
    2. kostet das Geld… Nur um zu drucken!